Error

delphi package - full disassembler

Error

Postby abraao895 » Mon Jan 24, 2011 6:37 pm

When i am going to compile my project i receive the follow error. The madshi library is loaded and in the first moment appear to be configured. Then:

Build
[Fatal Error] Required package 'madRemote_' not found
[Fatal Error] Required package 'madRemote_' not found
[Fatal Error] Required package 'madRemote_' not found
[Fatal Error] Required package 'madRemote_' not found
[Fatal Error] Required package 'madRemote_' not found
[Fatal Error] Required package 'madRemote_' not found

I ever install again the Delphi 7 and try many configurations but i am receiving the same error. Could someone give me some tips about it? Thanks very much!
abraao895
 
Posts: 22
Joined: Mon Jan 24, 2011 6:33 pm

Re: Error

Postby madshi » Mon Jan 24, 2011 7:16 pm

I need more information:

(1) Are you trying to compile an exe or dll or a bpl?
(2) Are you trying to recompile the madCollection bpls?
(3) Do you have a commercial license to any of madCollection's packages? If yes, which ones exactly?
madshi
Site Admin
 
Posts: 9472
Joined: Sun Mar 21, 2004 5:25 pm


Return to madDisAsm

Who is online

Users browsing this forum: No registered users and 1 guest

cron